1

I can't find the package php-pecl-redis on CentOS 8 with EPEL repository enabled. Apparently EPEL no longer provides it.

I've only found it on REMI repository, but I would have to replace my entire PHP setup for the one provided by REMI, which I'm trying to avoid.

For now I'm compiling the module from it's source, but that's something I also would like to avoid.

Thanks in advance.

2

While there is a php-pecl-redis4 and php-pecl-redis5 for Fedora 29 and later, that package is not available for CentOS 8 or RHEL 8 unless you get it from Remi.

The only way to get for CentOS 8 or RHEL 8 is by compiling it from source until or unless it becomes available in one of the RHEL or CentOS repos or in EPEL.

0

For now, additional PHP packages are not available in EPEL-8, because infrastructure is not ready, everything is explained in issue #75

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.